void main()
{

        void self        = getlocalvar("self");
        void parent      = getentityproperty(self, "parent");
        bindentity(self, parent, 0, 1, 0, 1, 0); 
         
             

        

        
       
}


